@charset "UTF-8";
/* カラー */
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

#wrapper {
  overflow: hidden;
}

img {
  border: 0;
  height: auto;
  vertical-align: bottom;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

a {
  text-decoration: none;
  color: #000;
}

ul, dl, ol {
  text-indent: 0;
}

ul li {
  list-style: none;
}

address, caption, cite, code, dfn, em, var {
  font-style: normal;
  font-weight: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

* html input, * html textarea, * html select {
  font-size: 100%;
}

*:first-child + html + input, *:first-child html + textarea, *:first-child + html select {
  font-size: 100%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
}

th, td {
  text-align: left;
  vertical-align: top;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
}

* html pre, * html code, * html kbd, * html samp, * html tt {
  font-size: 100%;
  line-height: 100%;
}

*:first-child + html pre, *:first-child html + code, *:first-child html + kbd, *:first-child + html + samp, *:first-child + html tt {
  font-size: 108%;
  line-height: 100%;
}

input, select, textarea {
  font-size: 100%;
  font-family: Verdana, Helvetica, sans-serif;
}

/* カラー */
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
html {
  font-size: 62.5%;
}

body {
  color: #000;
  font-family: "Shippori Mincho", serif;
  line-height: 1.8;
  letter-spacing: 1.5px;
  font-size: max(0.8vw, 1.4rem);
}

a {
  transition: all 0.5s ease-out;
}
a:hover {
  opacity: 0.7;
}

@media all and (max-width: 896px) {
  .pconly {
    display: none;
  }
}

.sponly {
  display: none;
}
@media all and (max-width: 896px) {
  .sponly {
    display: block;
  }
}

.portraitonly {
  display: none;
}
@media all and (max-width: 480px) {
  .portraitonly {
    display: block;
  }
}

.span_br {
  display: inline-block;
}

img {
  max-width: 100%;
}
img.fitimg {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.width {
  padding-right: 8vw;
  padding-left: 8vw;
}
@media all and (max-width: 480px) {
  .width {
    padding-right: 5vw;
    padding-left: 5vw;
  }
}

.btn {
  margin-top: 30px;
}
.btn.white a {
  border-color: #fff;
  color: #fff;
}
.btn.white .arrow:before, .btn.white .arrow:after {
  background: #fff;
}
.btn a {
  display: block;
  max-width: 250px;
  width: 100%;
  text-align: center;
  border: 1px solid #000;
  padding: 15px 30px 15px 15px;
  box-sizing: border-box;
  margin: 0 auto;
  font-size: 1.5rem;
}
@media all and (max-width: 896px) {
  .btn a {
    max-width: 200px;
  }
}
.btn .arrow {
  width: 100%;
}
.btn .arrow:before {
  right: -40px;
  width: 100px;
  top: 30px;
}
@media all and (max-width: 480px) {
  .btn .arrow:before {
    width: 70px;
  }
}
.btn .arrow:after {
  right: -40px;
  top: 27px;
}

.bg_btn {
  text-align: center;
  margin-top: 80px;
}
.bg_btn a {
  display: block;
  background: url(/common/images/btn_bg.jpg) no-repeat center center/cover;
  max-width: 250px;
  width: 100%;
  margin: 0 auto;
  padding: 10px 20px;
  font-family: "Yuji Syuku", serif;
  font-size: 1.8rem;
  box-shadow: 0 0 0 5px #F3F3F3;
  border: 1px solid #000;
}
@media all and (max-width: 896px) {
  .bg_btn a {
    max-width: 300px;
  }
}
.bg_btn a span {
  font-size: 140%;
  display: block;
  line-height: 1.3;
}
@media all and (max-width: 896px) {
  .bg_btn a span {
    font-size: 120%;
  }
}
.bg_btn a img {
  position: relative;
  top: -5px;
  width: 30px;
}

.arrow {
  position: relative;
}
.arrow:before {
  content: "";
  position: absolute;
  top: 15px;
  width: 50px;
  height: 1px;
  background: #333;
}
.arrow:after {
  content: "";
  position: absolute;
  top: 12px;
  width: 10px;
  height: 1px;
  background: #333;
  transform: rotate(35deg);
}

#content {
  background: url(../images/main_bg.jpg) repeat center center/100% auto;
}

.fade {
  opacity: 0;
  transform: translate(0, 45px);
  transition: all 1000ms;
}
.fade.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

section > div {
  padding: 80px 0;
}
@media all and (max-width: 896px) {
  section > div {
    padding: 50px 0;
  }
}

.jp {
  font-family: "Shippori Mincho", serif;
}

.hk {
  font-family: "Noto Serif HK", serif;
}

.en {
  font-family: "Cormorant Garamond", serif;
}

.gothic {
  font-family: "Noto Sans JP", sans-serif;
}

header {
  position: fixed;
  z-index: 1000;
  width: 100%;
  padding: 5px 10px;
  background: transparent linear-gradient(180deg, #010101 0%, rgba(1, 1, 1, 0) 100%) 0% 0% no-repeat padding-box;
}
@media all and (max-width: 896px) {
  header {
    background: none;
    box-shadow: none;
  }
}
header .area_head {
  display: flex;
  justify-content: space-between;
}
header .area_head .head_logo {
  width: 120px;
}
@media all and (max-width: 896px) {
  header .area_head nav {
    width: 100%;
    height: calc(100dvh - 70px);
    padding: 30px;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000;
    transform: translateY(-150%);
    transition: all 0.5s;
    overflow-y: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  header .area_head nav.open {
    transform: translateY(0);
  }
}
header .area_head nav ul {
  display: flex;
  justify-content: flex-end;
  height: 100%;
}
@media all and (max-width: 896px) {
  header .area_head nav ul {
    display: block;
    height: auto;
  }
}
header .area_head nav ul li {
  display: flex;
  align-items: center;
}
@media all and (max-width: 896px) {
  header .area_head nav ul li {
    display: block;
  }
}
header .area_head nav ul li a {
  padding: 10px 15px;
  text-align: center;
  font-size: min(1.2vw, 1.5rem);
  color: #fff;
}
@media all and (max-width: 896px) {
  header .area_head nav ul li a {
    display: block;
    font-size: 1.4rem;
  }
}
header .area_head nav ul li a span {
  display: block;
  font-size: 90%;
}
@media all and (max-width: 896px) {
  header .area_head nav ul li a span {
    font-size: 80%;
    color: #b4b4b4;
  }
}
header .area_head nav ul li.sp {
  display: none;
}
@media all and (max-width: 896px) {
  header .area_head nav ul li.sp {
    display: block;
  }
}
header .menu-trigger {
  display: none;
}
@media all and (max-width: 896px) {
  header .menu-trigger {
    display: inline-block;
    width: 70px;
    height: 70px;
    background: #9A0202;
    vertical-align: middle;
    cursor: pointer;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 1002;
    padding: 10px;
    box-sizing: border-box;
  }
}
header .menu-trigger.active span:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
  left: 20px;
  top: 17px;
}
header .menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
header .menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-6px) rotate(45deg);
  bottom: 35px;
  left: 20px;
}
header .menu-trigger span {
  display: inline-block;
  box-sizing: border-box;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 30px;
  height: 2px;
  background-color: #fff;
  transition: all 0.5s;
}
header .menu-trigger span:nth-of-type(1) {
  top: 15px;
}
header .menu-trigger span:nth-of-type(2) {
  top: 25px;
}
header .menu-trigger span:nth-of-type(3) {
  bottom: 32px;
}
header .menu-trigger p {
  position: absolute;
  bottom: 11px;
  left: 0;
  right: 0;
  text-align: center;
  color: #fff;
  font-size: 1rem;
}

.cv_btn {
  position: fixed;
  right: 0;
  top: 100px;
  z-index: 1001;
}
@media all and (max-width: 896px) {
  .cv_btn {
    display: flex;
    top: auto;
    bottom: 0;
    right: 70px;
  }
}
.cv_btn .bg_btn {
  margin: 0;
}
@media all and (max-width: 896px) {
  .cv_btn .bg_btn {
    width: 200px;
    height: 70px;
    background: #F3F3F3;
    width: calc(100dvw - 140px);
  }
}
.cv_btn .bg_btn a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  letter-spacing: 0;
  line-height: 1.3;
  padding: 10px 5px 5px 5px;
  font-size: min(1.8vw, 1.5rem);
  box-shadow: none;
  border: 3px double #000;
}
@media all and (max-width: 896px) {
  .cv_btn .bg_btn a {
    flex-direction: row;
    flex-wrap: wrap;
    padding: 5px 10px;
    height: 100%;
    width: 100%;
    font-size: 1.5rem;
    margin: 0;
    max-width: 100%;
  }
}
.cv_btn .bg_btn span {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  margin: 0 0 5px 0;
  display: block;
  font-size: min(2vw, 2rem);
}
@media all and (max-width: 896px) {
  .cv_btn .bg_btn span {
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-size: 2.2rem;
    width: 100%;
    margin: 0;
  }
}
.cv_btn .bg_btn img {
  display: block;
  margin-top: 15px;
  width: 2vw;
}
@media all and (max-width: 896px) {
  .cv_btn .bg_btn img {
    width: 30px;
    margin: 0 0 -20px 0;
  }
}
.cv_btn .access_btn {
  background: #9A0202;
  width: 100%;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
@media all and (max-width: 896px) {
  .cv_btn .access_btn {
    background: #091B2F;
    width: 70px;
  }
}
.cv_btn .access_btn span {
  display: block;
  color: #fff;
  font-size: 1rem;
}

.area_language {
  font-size: max(1.5vw, 2.5rem);
  line-height: 1.5;
  margin-top: 50px;
}
@media all and (max-width: 480px) {
  .area_language {
    font-size: 2.2rem;
  }
}
.area_language > div {
  margin-top: 30px;
}
.area_language > div.hk {
  font-size: max(1.3vw, 2rem);
}
.area_language > div h3 {
  font-size: 60%;
  font-weight: bold;
  line-height: 1.5;
}
.area_language > div p {
  font-size: 60%;
  margin-top: 10px;
}
.area_language > div small {
  font-size: 45%;
  display: block;
}

.link {
  background: #242626;
  padding: 30px 0;
}
.link .area_link ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
}
.link .area_link ul li {
  position: relative;
  width: 20%;
}
@media all and (max-width: 480px) {
  .link .area_link ul li {
    width: 100%;
    height: 120px;
  }
}
.link .area_link ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.link .area_link ul li a span {
  position: absolute;
  top: calc(50% - 1.5vw);
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
@media all and (max-width: 480px) {
  .link .area_link ul li a span {
    top: calc(50% - 35px);
  }
}
.link .area_link ul li a span img {
  width: 120px;
}
@media all and (max-width: 480px) {
  .link .area_link ul li a span img {
    width: auto;
  }
}
.link .area_link ul li a > img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.notfound {
  padding: 100px 0;
  text-align: center;
}
.notfound h1 {
  font-size: 3rem;
}
.notfound .area_notfound {
  margin-top: 50px;
}

footer {
  background: #fff;
  text-align: center;
  padding: 50px 0;
}
@media all and (max-width: 896px) {
  footer {
    margin-bottom: 70px;
  }
}
footer ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 3em;
}
footer ul li:first-child a {
  border-left: 1px solid #ddd;
}
@media all and (max-width: 896px) {
  footer ul li:nth-child(4) a {
    border-left: 1px solid #ddd;
  }
}
footer ul li a {
  display: block;
  padding: 0 20px;
  border-right: 1px solid #ddd;
  line-height: 1;
  margin: 8px 0;
}
footer #pagetop {
  position: fixed;
  right: 20px;
  bottom: 0;
  z-index: 1500;
}
@media all and (max-width: 896px) {
  footer #pagetop {
    width: 60px;
  }
}

input[type=submit], input[type=button] {
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
}
input[type=submit]::-webkit-search-decoration, input[type=button]::-webkit-search-decoration {
  display: none;
}
input[type=submit]::focus, input[type=button]::focus {
  outline-offset: -2px;
}